
/*******************************
* Basic page and common styles *
********************************/

.tws-checkout {
  margin-top: 15px;
}

/* animations */
.tws-checkout .slide-container {
  position:relative;

  /* So bottom menu never covers anything special */
  padding-bottom: 100px;

}

.tws-cart--sum-row {
  height:34px;
}
.tws-cart--extra-field {
  position:relative;
}

.tws-cart--extra-field > * {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.tws-cart--add-height {
  height:20px;
}

.tws-cart--invisible-row {
  visibility:hidden;
}

.tws-checkout .slide-animation {
  background: #fff;
  min-height: 60%;
}


.tws-checkout .loading .loading-text {
  position: fixed;
  top: 50%;
  width: 100%;
  border-radius: 3px;
  z-index: 1060;
  color: #333;
  text-align: center;
  padding: 3px;
}


.tws-checkout .btn-block .glyphicon {
  margin-right: 8px
}

.tws-checkout .ng-click-active {
  opacity: 0.5;
}

.tws-cart--sum-total,
.tws-cart--sum-ex-vat,
.tws-cart--sum-inc-vat,
.tws-cart--sum-currency {
  font-weight: bold;
  text-align: right;
  vertical-align: top;
}

.red {
  color: red;
}


/***********
 * Dialogs *
 **********/


.tws-checkout .modal,.tws-checkout-modal {
  display: block;
}

.tws-checkout .modal-backdrop {
  background-color: #333;
}

.tws-checkout .loading .modal-backdrop {
  background-color: #fff;
  opacity: 0.7;
}

/* Select dialogs */
.tws-checkout-select-dialog .modal-body {
  padding: 10px;
}

.tws-checkout-select-dialog .modal-body ul li.list-group-item {
  padding: 10px;
}

.tws-checkout-select-dialog .modal-body .more-info {
  padding: 5px 10px 10px 10px;
}

/* Item Edit dialog */
.tws-checkout .tws-checkout-item-edit-dialog .modal-body {
  padding: 0px;
}

.tws-checkout .tws-checkout-item-edit-dialog .modal-body > div {
  margin-top: 15px;
}

.tws-checkout .tws-checkout-item-edit-dialog .modal-body > div:first-child {
  text-align: center;
}

.tws-checkout .tws-checkout-item-edit-dialog .modal-body > div {
  margin-bottom: 20px;
  margin-top: 20px;
}

.tws-checkout .tws-checkout-item-edit-dialog .modal-body > div.modal-footer {
  margin-bottom: 0px;
}


/***********
 * Footer  *
 **********/

.tws-checkout .tws-checkout-footer .alert {
  margin: 15px;

  /* Alert text gets bold by jquery mobile styles in BS */
  font-weight: normal;
}


/* Style hacks that makes the jquery mobile bottom menu work */
.tws-checkout .ui-btn-text {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12.5px;
  font-weight: normal;
}

.tws-checkout .ui-block-rest {
  box-sizing: border-box;
  width: 75%;
  height: 71px;
  padding: 20px;

}


/*************
 * Checklist *
 ************/

.tws-checkout .tos {
  padding: 1em 2em;
  font-size: 90%;
}

.tws-checkout  .tws-checkout-checklist .checkout {
  padding: 8px;
  position: fixed;
  bottom: 0px;
  left: 0;
  width: 100%;
  -webkit-box-shadow: 0px -1px 6px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px -1px 6px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px -1px 6px 0px rgba(0, 0, 0, 0.5);
}

.tws-checkout .tws-checkout-checklist {
  margin-bottom: 10em;
}

.tws-checkout .tws-checkout-checklist .navigation {
  margin-bottom: 15px;
}

.tws-checkout .deliveryForm,.tws-checkout .paymentForm {
  z-index: 1050;
  position: absolute;
}

.tws-checkout .tws-checkout-checklist .glyphicon-ok {
  color: green;
  font-size: 150%;
}

.tws-checkout .tws-checkout-checklist .glyphicon-remove {
  font-size: 150%;
}

.tws-checkout .tws-checkout-checklist .preview {
  color: #9C9B9B;
  font-size: 80%;
  list-style: none;
  margin: 0;
  padding: 0;
}

.tws-checkout .tws-checkout-checklist > div {
  background-color: #fff;
}

/*************
 *    Cart   *
 ************/
.tws-checkout .tws-checkout-cart img {
  width: 40px;
  max-height: 80px;
}
.tws-checkout .sumrow {
  padding-top: 15px!important;
}




/**************
 * Animations *
 *************/

 /* TODO: The animations aren't currently used since we need to work on them
          to get proper performance on a mobile
  */

/* ng-view animations */
.tws-checkout .fade-animation.ng-enter, .tws-checkout .fade-animation.ng-leave {
  -webkit-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -moz-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -ms-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -o-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;

  display: block;
}
.tws-checkout .fade-animation.ng-enter {
  z-index: 100;
  opacity:0;
}
.tws-checkout .fade-animation.ng-enter.ng-enter-active {
  opacity:1;
}
.tws-checkout .fade-animation.ng-leave {
  z-index: 110;
  opacity:1;
}
.tws-chekout .fade-animation.ng-leave.ng-leave-active {
  opacity:0;
}

.tws-checkout .slide-animation.ng-enter, .tws-checkout .slide-animation.ng-leave,
.tws-checkout .slide-back-animation.ng-enter, .tws-checkout .slide-back-animation.ng-leave {

  -webkit-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -moz-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -ms-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  -o-transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;
  transition: 300ms cubic-bezier(0.250, 0.250, 0.750, 0.750) all;


  position:absolute;
  top:0;
  left:0;
  right:0;
}

.tws-checkout .slide-animation.ng-enter {
  z-index:100;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
  /*left: 100%;*/
  opacity:0;
}
.tws-checkout .slide-animation.ng-enter.ng-enter-active {
  /*left: 0;*/
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity:1;
}

.slide-animation.ng-leave {
  z-index:110;
  /*left:0;*/
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity:1;
}
.slide-animation.ng-leave.ng-leave-active {
  /*left:-100%;*/
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
  opacity:0;
}

/* ...and back */
.tws-checkout .slide-back-animation.ng-enter {
  z-index:110;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
  /*left: 100%;*/
  opacity:0;
}
.tws-checkout .slide-back-animation.ng-enter.ng-enter-active {
  /*left: 0;*/
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity:1;
}

.slide-back-animation.ng-leave {
  z-index:100;
  /*left:0;*/
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  opacity:1;
}
.slide-back-animation.ng-leave.ng-leave-active {
  /*left:-100%;*/
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
  opacity:0;
}


.fade-animation {
  -webkit-transition:0.5s linear all;
  transition:0.5s linear all;
  opacity:1;
}

.fade-animation.ng-hide {
  opacity:0;
}

.fade-animation.ng-hide-add, .fade-animation.ng-hide-remove {
  /* this needs to be here to make it visible during the animation
     since the .ng-hide class is already on the element rendering
     it as hidden. */
  display:block!important;
}
